* {
  margin: 0;
  padding: 0;
  color: #333;
}

body {
  background: url('http://banjotabs.org/template/images/bodybg.gif');
  font:13px/1.231 arial,helvetica,clean,sans-serif;
  *font-size:small;
  *font:x-small;  
}

img {max-width: 100%;}

a {
  color: #1674AA;
}

a:hover {
  text-decoration: none;
  color: #999;
}

ul, ol {
  list-style-type: none;
}

img {
  border: none;
}

.bold {
  font-weight: bold;
}

.clearleft {
  clear: left;
}

.clearboth {
  clear: both;
}

.alpha li {
  display: inline;
  margin: 0;
}

.pdf li {
  background: url('http://banjotabs.org/template/images/pdf.png') no-repeat left;
  list-style-type: none;
}

.pdf li a {
  padding: 0 0 0 20px;
}

#pageheading {
  width: 100%;
  background: #fff;
}

#pageheading #logo {
  width: 1000px;
  margin: 0 auto;
  padding: 10px 0;
}

#pageheading #logo a {
  margin: 0 0 0 10px;
}

#pageheading #chitika {
  float: right;
  width: 728px;
}

#topnavwrapper {
  background: #9F2B29;
}

#topnav {
  margin: 0 auto;
  width: 990px;
}

#topnav ul {
  padding: 5px 0 5px 10px;
}

#topnav ul li {
  display: inline;
  margin: 0 6px 0 0;
}

#topnav ul li a {
  text-decoration: none;
  color: #fff;
  font-weight: bold;
}

#topnav ul li a:hover {
  color: #ccc;
}

#secondarynavwrapper {
  background: #eee;
  border-bottom: 1px solid #ccc;
}

#secondarynav {
  padding: 7px 0;
  margin: 0 auto;
  width: 990px;
}

#alphabeticalnav {
  float: left;
  color: #666;
  width: 535px;
  margin: 5px 0 0 0;
}

#alphabeticalnav p {
  float: left;
  width: 120px;
  font-weight: bold;
  color: #666;
}

#alphabeticalnav ul {
  float: left;
}

#alphabeticalnav ul li {
  display: inline;
  color: #ccc;
  margin: 0 1px 0 0;
}

#alphabeticalnav ul li a {
  color: #666;
}

#alphabeticalnav ul li a:hover {
  color: #999;
}

#social {
  width: 40px;
  float: right;
  margin: 0 10px 0 0;
}

#social ul li {
  display: inline;
}

#social img {
  border: 0;
}

#search {
  float: left;
  padding: 0 0 0 10px;
  margin: 5px 10px 0 0;
  width: 250px;
}



#wrapper {
  width: 1000px;
  margin: 20px auto;
  background: #fff;
  min-height: 200px;
}

#leftsidebar {
  width: 175px;
  float: left;
  margin: 10px 0 10px 10px;
}

#leftsidebar #search input {
  margin: 0 0 5px 0;
}

#leftsidebar .menuheading {
  border-color: #333;
  border-width: 1px 0;
  border-style: solid none dotted none;
  font-weight: bold;
  margin: 0 0 20px 0;
  font-size: 125%;
}

#content {
  width: 780px;
  float: left;
  margin: 10px 10px 20px 10px;
  min-height: 400px;
}

#content h1 {
  border-style: solid none dotted none;
  border-width: 1px 0;
  margin: 0 0 20px 0;
  font-size: 150%;
}

#content h2 {
  margin: 25px 0 20px 0;
  font-size: 125%;
  border-bottom: 1px solid #999;
}

#content h2 span {
  width: 150px;
  display: inline-block;
  position: relative; 
left: -0.3em; 
bottom: -0.6em; 
padding: 1px 0.5em; 
margin: 0; 
border-style: solid; 
border-width: 1px 1px 1px 0.8em;  
border-color: #666 #666 #666 #9F2B29;
background-color: #f8f8f8;
}

#content h3 {
  margin: 20px 0 0 0;
}

#content ul {
  list-style-type: none;
  margin: 10px 0 10px 0;
}

#content ul li {
  margin: 0 0 2px 0;
}

#content p {
  margin: 10px 0;
}

#content #breadcrumb {
  margin: 0 0 10px 0;
}

#content #breadcrumb ul {
  margin: 0;
}

#content #breadcrumb ul li {
  display: inline;
  *margin: 0 10px 0 0;
}

#content #breadcrumb ul li:after {
  content: " / ";
}

#content #breadcrumb ul li#last:after {
  content: "";
}

#content img {
  margin: 10px 0;
}

#content .col1, #content .col2, #content #col1, #content #col2 {
  width: 45%;
  float: left;
}

table {
  width: 100%;
  text-align: left;
}

table, th, tr, td {
  border: 1px solid #ddd;
  border-collapse: collapse;
  padding: 2px 3px;
}

th {
  background: #eee;
}

#footer {
  background: #333;
  text-align: center;
  min-height: 40px;
}

#footer p {
  color: #fff;
  padding: 5px 0;
}

#footer a {
  color: #fff;
}

/*popular styles*/

#content .popular h2 {
  border: 0;
  margin: 0;
}

#content .popular p {
  margin: 5px 0 20px 0;
}

/*banjospot ad styles*/

#banjospot {
  float: right;
  margin: 20px 0 0 0;
  width: 400px;
  background: #eee;
  padding: 5px;
}

#banjospot #heading {
  font-size: 125%;
  font-weight: bold;
  margin; 0 0 10px 0;
}

#banjospot #heading a {
  margin: 0;
  padding: 0;
  color: #990000;
}

/*riffspot div styles*/

#riffspot {
  border: 1px solid #5091B2;
  border-radius: 10px;
  background: #EFF9FE;
  padding: 10px;
  margin: 10px 0;
}

#riffspot #form, #riffspot #description {
  float: left;
  color: #5091B2 !important;
}

#riffspot #form {
  width: 40%;
  margin: 0 10px 0 0;
}

#riffspot #description {
  width: 55%;
}

#riffspot h2 {
  margin: 0 0 20px 0;
  padding: 5px 0 0 0;
  font-size: 32px;
  border: 0;
}

#riffspot h3 {
  background: url("http://banjotabs.org/template/images/arrow-left.png") left center no-repeat;
  padding: 0 0 0 25px;
  font-size: 20px;
}

#riffspot h3 span {
  background: url("http://banjotabs.org/template/images/arrow-right.png") right center no-repeat;
  padding: 0 25px 0 0;
}

/*title*/

#songcategory a {
  margin: 0 10px 0 0;
}

/*home*/

#content #musiclist {
  
}

#content #musiclist li {
  margin: 0 0 5px 0;
}

#content #musiclist li span {
  width: 100px;
}

@media (max-width: 767px) {
  .mobile-hidden {display: none;}

  body {
    
  }

  #wrapper, #leftsidebar, #footer, #pageheading, #topnav, #subnav, #logo, #search  {
    float: none;
    max-width: 100%;
    width: 95%;
    margin: 0 auto;
    padding: 0;
  }
  
  #content, #leftsidebar, #footer {
    padding-left: 10px;
    width: inherit;
    margin: 0;
    overflow-x: hidden;
  }
  
  #content {
    float: none;
    margin: 0;
  }
  
  h1 {
    font-size: 16px;
  }
  
  h2 {
    font-size: 14px;
  }
  
  #leftsidebar {
   padding-top: 10px;
  }
  
  #pageheading #topnav ul li {
    display: block;
    margin-bottom: 10px; 
  }
  
  #downloadbutton {
    width: 99%;
  }

}